HexEditor 0.9.1 Crashes first time np++ 5.1.1

Hex Editor
2008-12-05
2013-05-21
  • capnchicken
    capnchicken
    2008-12-05

    I just downloaded and installed np++ 5.1.1 over 5.0.3.
    I had hexeditor 0.9 previously and removed and replaced the .dll with 0.9.1 in the plugin folder when told by np++ that it was an incompatible ANSI version.
    While opening np++ for the first time without any incompatible plugins installed and while viewing the change log I went to plugins -> hex-editor -> view in hex and it crashed with a win32 error. Fortunately for me and unfortunately for you this error does not reproduce itself when closed and subsequently opened again. Possibly something wrong with the old config file in %APPDATA%?

    Running Windows XP SP3.

     
    • Jens Lorenz
      Jens Lorenz
      2008-12-08

      Hello,

      please try the new version 0.9.2 of Hex Editor.

      Best Regards
      Jens